/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/


/* General height fix vanwege 100% height bug */
.height-full {
    height: auto;
}

/* Toolbar */
.mk-header-date, .mk-header-login, .mk-header-signup {
    display: none;
}


/* Header section */

body.page #theme-page .mk-main-wrapper.mk-grid.left-layout {
    margin-top: 120px !important;
}

.header-full-width-slider .page-section-content .vc_col-sm-12 {
    padding-left:0 !important;
    padding-right:0 !important;
}

@media handheld, only screen and (max-width: 1280px) {
    .header-full-width-slider .page-section-content .mk-padding-wrapper {
        padding: 0 !important;
    }
}
.mk-header-toolbar {
    background-color: transparent;
}
.mk-header-holder {
    position: fixed !important;
    background-color: #FFF;
}
.mk-toolbar-left {
    float:left;
    width: auto;
    padding: 5px 5px 5px 20px;
    z-index: 999;
    position: absolute;
    top: -65px;
}
.mk-toolbar-navigation {
    float:right;
}
.mk-checkout-btn, .mk-header-login .mk-login-link, .mk-header-tagline a, .mk-language-nav>a, .mk-subscribe-link, .mk-toolbar-navigation a {
    font-size: 14px;
}
@media handheld, only screen and (min-width: 781px) {
    .mk-header-toolbar {
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .mk-header-toolbar .mk-grid.header-grid {
        width: 100%;
        margin-left: 140px;
    }
}
@media handheld, only screen and (min-width: 900px) {
    .mk-header-toolbar {
        max-width: 650px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media handheld, only screen and (min-width: 1020px) {
    .mk-header-toolbar {
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media handheld, only screen and (min-width: 1080px) {
    .mk-header-toolbar {
        max-width: 870px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media handheld, only screen and (min-width: 1140px) {
    .mk-header-toolbar {
        max-width: 910px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media handheld, only screen and (min-width: 1220px) {
    .mk-header-toolbar {
        max-width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media handheld, only screen and (min-width: 1280px) {
    .mk-header-toolbar {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media handheld, only screen and (max-width: 780px) {
    .mk-header-inner .mk-grid.header-grid {
        margin-top: 20px;
    }
    .mk-toolbar-left {
        top: -45px;
    }
    .mk-toolbar-resposnive-icon {
        top: -10px;
    }
    .header-logo a img {
        top: 60%;
    }
}
.mk-language-navigation li a {
    min-width:200px;
    font-weight: 400;
}
div.vc_col-sm-12.wpb_column.column_container._.height-full {
    padding-top: 0px !important;
}


/* Header toolbar in IE */

@media screen\0 {
    .mk-language-nav a {
        margin-left: 30px;
    }
    .mk-toolbar-resposnive-icon {
        top: -18px;
    }
    .mk-svg-icon {
        position: absolute;
        top: 10px;
        left: -25px;
        margin-top:0 !important;
    }
}

/* Content algemeen */
ul li {
    line-height: 1.66em;
}
@media handheld, only screen and (min-width: 480px) {
    .pagejump span {
        padding-top: 230px;
        margin-top: -230px;
        position: relative;
        z-index: -1 !important;
    }
    a {
        z-index: 5;
    }
    /* .pagejump span:before {
        content: '';
        display: block;
        height: 230px;
        margin-top: -230px;
    } */

    /* body.news-template-default .pagejump span {
        padding-top: 0;
        margin-top: 0;
        position: relative;
        z-index: -1;
    } */
}

/* Most frequently visited pages */
.pop-layout-v .pop-widget-tabs {
    display: none;
}
.pop-layout-v .pop-inside {
    border: none;
}
.pop-layout-v .pop-inside ul li a .pop-title {
    font-weight: normal;
}
.pop-layout-v .pop-inside ul li:before {
    display: none;
}

/* Custom list style */
.mk-list-styles ul li {
    padding: 0 0 0 40px;
}
.mk-list-styles ul li .mk-svg-icon {
    left: 20px;
}

/* Uitlijning nieuwsberichten op home & updates */
h5.item-title, .blog-grid-holder .mk-blog-meta h3.the-title {
    height: 80px;
    overflow: hidden;
}
.mk-blog-grid-item .mk-blog-meta .the-excerpt {
    height: 255px;
    overflow: hidden;
}
#recent-posts-3 .widgettitle {
    display: none;
}
.widget_recent_entries li {
    padding-left: 16px;
    position: relative;
}
.widget_recent_entries li:before {
    content: "•";
    font-size: 20px;
    position: absolute;
    top: 0;
    left: 0;
}

/* Archive pagina */
.archive .mk-blog-author.blog-meta-item, .archive .mk-categories.blog-meta-item {
    display:none;
}

/* Single post */
.single-post .mk-blog-author, .single-post .mk-post-cat {
    display: none;
}


/* Menu left sidebar */
#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper {
    padding: 50px 20px;
}
#mk-sidebar .widgettitle {
    border-top: solid 3px;
    border-top-color: #008752;
}
div.widgettitle {
    padding-top:10px;
}
.widget_nav_menu ul, .widget_nav_menu ul li {
    border: none !important;
}
.widget_nav_menu ul li:first-child {
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 15px;
    font-weight: bolder;
}
.widget_nav_menu ul li:before {
    display: none !important;
}
.widget_nav_menu ul li:first-child a {
    border-top: 3px solid #008752;
    color: #008752 !important;
}
.widget_nav_menu ul li a {
    padding: 6px 0px;
}
.widget_nav_menu ul li.current_page_item a {
    background-color: #ffffff;
}
.widget_nav_menu ul li a .mk-svg-icon {
    display: none;
}
.widget_nav_menu ul li.menu-sub-item {
    margin-left: 15px;
}


/* Portal login */
aside .login-username label, aside .login-password label {
    display: block;
}
aside .login-username input {
    width: 100%;
}
aside .login-password input {
    width: 90%;
}
aside .login-remember {
    margin-bottom: 0;
}
aside .members-login-form input[type=submit] {
    font-size: 14px;
    font-weight: 700;
    background-color: #008752 !important;
    color: #ffffff !important;
    border: none;
    padding: 8px 20px;
    border-radius: 5px;
    float:right;
}

.login_title {
    margin-bottom: 20px;
    font-size: 40px;
    color: #000000;
    font-weight: 600;
    text-transform: none;
    font-family: proxima-nova;
}



/* Quick contact form button */
.mk-quick-contact-link-to-contactpage {
    display: block;
    width: 45px;
    height: 45px;
    background-color: rgba(0,0,0,.4);
}
.mk-quick-contact-link-to-contactpage svg {
    position: absolute;
    top: 12px;
    left: 12px;
    fill: #fff;
    height: 20px;
    width: 20px;
}

/* Quick contact form */
#mk-quick-contact {
    background-color: #8ec640;
}
.mk-quick-contact-wrapper p {
    color: #ffffff
}
.captcha-change-image {
    color: #6d6e71;
}
#mk-quick-contact .mk-progress-button.mk-contact-button.shop-flat-btn.shop-skin-btn {
    background-color: #6d6e71 !important;
}


/* Flipbox home */
.home .mk-flipbox-back {
    border-radius: 40px;
}

/* Edge slider */
.slider-content .edge-slide-content {
    background:rgba(255,255,255, 0.8);
    padding: 50px 0 !important;
}
.slider-content .edge-title {
    color: #000000 !important;
}
.slider-content .edge-buttons a .mk-button--text {
    color: #008752 !important;
}
.slider-content .mk-edge-custom-content {
    padding: 0 30px;
}


/* Buttons */
#mk-button-8 .mk-button, #mk-button-10 .mk-button,#mk-button-12 .mk-button {
    border-radius: 20px !important;
}
span.mk-button--text {
    font-size: 16px;
    font-weight: 700;
    color: #097a98;
    letter-spacing: 1px;
    text-transform: uppercase;
}
span.mk-button--text:hover {
    color: #007f4a
}
.mk-button--dimension-outline.skin-light {
    border: none;
}
[id^="mk-button-"] .mk-button {
    border-color: transparent !important;
    background-color: transparent !important;
    color: transparent !important;
}
.edge-buttons #mk-button-16 span.mk-button--text, .edge-buttons #mk-button-17 span.mk-button--text, .edge-buttons #mk-button-18 span.mk-button--text {
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;;
    letter-spacing: 1px;
    text-transform: uppercase;
}
[id^="mk-button-"]  .mk-button span.mk-button--text:hover {
    color: #127c9a !important;
}
.vc_general[class~="vc_btn3"] {
    font-size: 14px;
    font-weight: 700;
    background-color: #008752 !important;
    color: #ffffff !important;
    border: none;
}
.mk-gradient-button.fullwidth-true .cannabis-variant {
    padding: 5px 18px;
}


/* Witruimte updates pagina bovenaan */
div.vc_col-sm-12.wpb_column.column_container._.height-full {
    padding-top: 20px;
}
.mk-blog-classic-item .mk-blog-meta {
    padding: 0px 20px 0px 20px !important;
}
.mk-blog-classic-item {
    border: none !important;
}

/* News archive (newsletters) */
.news-full-with-image .news-the-title span {
    background-color: #008752;
    box-shadow: 15px 0 0 #008752, -15px 0 0 #008752;
}

/* Subscribe to newsletter styling */
._form-title, ._form-branding {
    display: none;
}

/* Tabel styling */
.visualizer-front g text {
    font-family: "proxima-nova";
}
.visualizer-front svg g g g:nth-child(2) rect {
    fill: #a0bf3e;
}
#visualizer-1535 svg g g g:nth-child(2) rect {
    fill: #e0bb14;
}
#visualizer-1530 svg g g g:nth-child(2) rect {
    fill: #ca8730;
}
#visualizer-1531 svg g g g:nth-child(2) rect {
    fill: #4c87a5;
}
#visualizer-1532 svg g g g:nth-child(2) rect {
    fill: #ae162f;
}
#visualizer-1533 svg g g g:nth-child(2) rect {
    fill: #1d7d4d;
}


/* Contact Form 7 */
.wpcf7-form-control-wrap.newsletter .wpcf7-not-valid-tip {
    position: relative !important;
}
/* bug fix */
.wpcf7-display-none {
    display: none !important;
}


/* Footer */
#mk-footer-navigation {
    padding-right: 100px !important;
}
#mk-footer .widgettitle {
    color: #008752;
}
.widget_social_networks a.dark {
    color: #008752;
}
#mk-footer .mk-col-1-4:nth-child(1) {
    width: 20%;
}
#mk-footer .mk-col-1-4:nth-child(2) {
    width: 18%;
}
#mk-footer .mk-col-1-4:nth-child(3) {
    width: 30%;
}
#mk-footer .mk-col-1-4:nth-child(4) {
    width: 32%;
}


/* SearcH Results */
.search-results .search-loop-meta span {
    display: none;
}


/* Widgets */
aside, #mk-footer {
    font-style: normal;
}
.widget_nav_menu {
    padding-top: 0;
}



/* User Frontend Pro */
.wpuf-multistep-next-btn, .wpuf-multistep-prev-btn, ul.wpuf-form .wpuf-submit input[type=submit] {
    font-size: 14px;
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #007f49;
    border: none;
    box-shadow: none;
    text-shadow: none;
    color: #ffffff;
}
ul.wpuf-form .wpuf-submit {
    text-align: right;
}
.members-access-error {
    margin-top: 50px;
}
#lostpasswordform input[type=submit] {
    font-size: 14px;
    font-weight: 700;
    background-color: #008752 !important;
    color: #ffffff !important;
    border: none;
}


/* Popup Maker */
.popmake .popmake-title {
    margin-bottom: 15px;
}
.popmake-content a, .popmake-content p {
    color: #e9ebee;
}


/* Temporarily countries menu */

/* International */
#menu-countries-com li,
div[class^="menu-countries-com"] li {
    list-style: none;
}
#menu-countries-com a,
div[class^="menu-countries-com"] a {
    color: #007f49;
}
ul#menu-countries-com,
ul[id^="menu-countries-com"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-com li:hover > ul.sub-menu,
ul[id^="menu-countries-com"] li:hover > ul.sub-menu {
   display: block;
}
#menu-countries-com .sub-menu,
div[class^="menu-countries-com"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* AU */
#menu-countries-_au li,
div[class^="menu-countries-_au"] li {
    list-style: none;
}
#menu-countries-_au a,
div[class^="menu-countries-_au"] a {
    color: #007f49;
}
ul#menu-countries-_au,
ul[id^="menu-countries-_au"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_au li:hover > ul.sub-menu,
ul[id^="menu-countries-_au"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_au .sub-menu,
div[class^="menu-countries-_au"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* CA */
#menu-countries-_ca li,
div[class^="menu-countries-_ca"] li {
    list-style: none;
}
#menu-countries-_ca a,
div[class^="menu-countries-_ca"] a {
    color: #007f49;
}
ul#menu-countries-_ca,
ul[id^="menu-countries-_ca"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_ca li:hover > ul.sub-menu,
ul[id^="menu-countries-_ca"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_ca .sub-menu,
div[class^="menu-countries-_ca"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* CS */
#menu-countries-_cs li,
div[class^="menu-countries-_cs"] li {
    list-style: none;
}
#menu-countries-_cs a,
div[class^="menu-countries-_cs"] a {
    color: #007f49;
}
ul#menu-countries-_cs,
ul[id^="menu-countries-_cs"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_cs li:hover > ul.sub-menu,
ul[id^="menu-countries-_cs"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_cs .sub-menu,
div[class^="menu-countries-_cs"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* NL */
#menu-countries-_nl li,
div[class^="menu-countries-_nl"] li {
    list-style: none;
}
#menu-countries-_nl a,
div[class^="menu-countries-_nl"] a {
    color: #007f49;
}
ul#menu-countries-_nl,
ul[id^="menu-countries-_nl"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_nl li:hover > ul.sub-menu,
ul[id^="menu-countries-_nl"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_nl .sub-menu,
div[class^="menu-countries-_nl"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* FI */
#menu-countries-_fi li,
div[class^="menu-countries-_fi"] li {
    list-style: none;
}
#menu-countries-_fi a,
div[class^="menu-countries-_fi"] a {
    color: #007f49;
}
ul#menu-countries-_fi,
ul[id^="menu-countries-_fi"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_fi li:hover > ul.sub-menu,
ul[id^="menu-countries-_fi"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_fi .sub-menu,
div[class^="menu-countries-_fi"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* FR */
#menu-countries-_fr li,
div[class^="menu-countries-_fr"] li {
    list-style: none;
}
#menu-countries-_fr a,
div[class^="menu-countries-_fr"] a {
    color: #007f49;
}
ul#menu-countries-_fr,
ul[id^="menu-countries-_fr"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_fr li:hover > ul.sub-menu,
ul[id^="menu-countries-_fr"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_fr .sub-menu,
div[class^="menu-countries-_fr"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* DE */
#menu-countries-_de li,
div[class^="menu-countries-_de"] li {
    list-style: none;
}
#menu-countries-_de a,
div[class^="menu-countries-_de"] a {
    color: #007f49;
}
ul#menu-countries-_de,
ul[id^="menu-countries-_de"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_de li:hover > ul.sub-menu,
ul[id^="menu-countries-_de"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_de .sub-menu,
div[class^="menu-countries-_de"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* IT */
#menu-countries-_it li,
div[class^="menu-countries-_it"] li {
    list-style: none;
}
#menu-countries-_it a,
div[class^="menu-countries-_it"] a {
    color: #007f49;
}
ul#menu-countries-_it,
ul[id^="menu-countries-_it"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_it li:hover > ul.sub-menu,
ul[id^="menu-countries-_it"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_it .sub-menu,
div[class^="menu-countries-_it"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* MX */
#menu-countries-_mx li,
div[class^="menu-countries-_mx"] li {
    list-style: none;
}
#menu-countries-_mx a,
div[class^="menu-countries-_mx"] a {
    color: #007f49;
}
ul#menu-countries-_mx,
ul[id^="menu-countries-_mx"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_mx li:hover > ul.sub-menu,
ul[id^="menu-countries-_mx"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_mx .sub-menu,
div[class^="menu-countries-_au"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* PL */
#menu-countries-_pl li,
div[class^="menu-countries-_pl"] li {
    list-style: none;
}
#menu-countries-_pl a,
div[class^="menu-countries-_pl"] a {
    color: #007f49;
}
ul#menu-countries-_pl,
ul[id^="menu-countries-_pl"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_pl li:hover > ul.sub-menu,
ul[id^="menu-countries-_pl"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_pl .sub-menu,
div[class^="menu-countries-_pl"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* BR */
#menu-countries-_br li,
div[class^="menu-countries-_br"] li {
    list-style: none;
}
#menu-countries-_br a,
div[class^="menu-countries-_br"] a {
    color: #007f49;
}
ul#menu-countries-_br,
ul[id^="menu-countries-_br"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_br li:hover > ul.sub-menu,
ul[id^="menu-countries-_br"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_br .sub-menu,
div[class^="menu-countries-_br"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* PT */
#menu-countries-_pt li,
div[class^="menu-countries-_pt"] li {
    list-style: none;
}
#menu-countries-_pt a,
div[class^="menu-countries-_pt"] a {
    color: #007f49;
}
ul#menu-countries-_pt,
ul[id^="menu-countries-_pt"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_pt li:hover > ul.sub-menu,
ul[id^="menu-countries-_pt"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_pt .sub-menu,
div[class^="menu-countries-_pt"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* ES */
#menu-countries-_es li,
div[class^="menu-countries-_es"] li {
    list-style: none;
}
#menu-countries-_es a,
div[class^="menu-countries-_es"] a {
    color: #007f49;
}
ul#menu-countries-_es,
ul[id^="menu-countries-_es"] {
    margin-top: 35px;
    margin-left: -10px;
}
ul#menu-countries-_es li:hover > ul.sub-menu,
ul[id^="menu-countries-_es"] li:hover > ul.sub-menu {
    display: block;
}
#menu-countries-_es .sub-menu,
div[class^="menu-countries-_es"] .sub-menu {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #007f49;
    border-left: 2px solid #007f49;
    padding: 5px 10px 5px 0px;
}

/* DUITSE VERTALING */
@media handheld, only screen and (max-width: 1260px) {
    .graphics .vc_col-sm-3 {
        width: 50%;
    }
}